## sparky-artwork-special 7~20210925

=== debian/changelog ===
sparky-artwork-special (7~20210925-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 25 Sep 2021 20:06:19 +0200
