=== debian/control ===
Source: sparky-artwork-special
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-artwork-special
Architecture: all
Depends: libc6
Description: Sparky Artwork Special
  This provides backgrounds for Sparky 7 Special Editions.
