## sparky-artwork-special 8~20230722

=== debian/changelog ===
sparky-artwork-special (8~20230722-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 22 Jul 2023 19:48:52 +0200
