=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Depends: libc6
 Description: Sparky Artwork Special
-  This provides backgrounds for Sparky 7 Special Editions.
+  This provides backgrounds for Sparky 8 Special Editions.
