## sparky-artwork-special 9~20250907

=== debian/changelog ===
sparky-artwork-special (9~20250907-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 07 Sep 2025 19:47:13 +0200
